package com.spring.domain.schedule.dto;

import java.time.LocalDateTime;

public interface BatchJobExecutionProjection {
    LocalDateTime getExecutionDate();
    String getJobName();
    Long getExecutionCount();
}
